import * as __WEBPACK_EXTERNAL_MODULE_antd_style__ from "antd-style";
function _tagged_template_literal(strings, raw) {
    if (!raw) raw = strings.slice(0);
    return Object.freeze(Object.defineProperties(strings, {
        raw: {
            value: Object.freeze(raw)
        }
    }));
}
function _templateObject() {
    const data = _tagged_template_literal([
        "\n      position: relative;\n      width: 100%;\n      height: 100%;\n\n      &.draggable {\n        cursor: move;\n        padding: 0 10px;\n        border-radius: 5px;\n        background: #f0f0f0;\n      }\n\n      .wrapper {\n        display: flex;\n        flex-direction: row;\n        justify-content: space-around;\n      }\n    "
    ]);
    _templateObject = function() {
        return data;
    };
    return data;
}
const useStyles = (0, __WEBPACK_EXTERNAL_MODULE_antd_style__.createStyles)((param)=>{
    let { css, token } = param;
    return {
        dragHandleMenu: css(_templateObject())
    };
});
export { useStyles };
